﻿body {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Segoe UI,Segoe UI Light,Tahoma,Arial,Verdana,sans-serif;
    color: #123555;
}

.tbl_content {
    width: 965px;
}

td {
    vertical-align: top;
    padding: 10px 0px 0px 0px;
}

p, span, a {
    font-size: 12px;
    line-height: 14px;
    margin: 1px;
    padding: 2px 5px 2px 5px;
    text-align: justify;
    color: #123555;
}

h1, h2, h3 {
    margin: 0px 0px 10px 0px;
    padding: 0px 5px 0px 5px;
}

    h2.pad-top {
        padding-top: 10px;
    }

table.tbl-npt td {
    padding-top: 0px;
}

td.pr {
    padding-right: 9px;
}

a {
    color: #123555;
}

/* z-index */
.ed {
    z-index: 140;
}

div.banner_bg {
    z-index: 10;
}

div.logo {
    z-index: 11;
}

div.orientation {
    z-index: 50;
}

div#navigation-main {
    z-index: 60;
}

#ListMenu {
    z-index: 60;
}

div#container-head {
    z-index: 60;
}

div#container-fixed {
    z-index: 60;
}

div.header-line {
    z-index: 10;
}

#super-cotton1 .c1 {
    z-index: 35;
}


#body-canvas {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}



/* Banner Background */
div.banner_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    position: relative;
    top: 0px;
    left: 0px;
    height: 200px;
    background-repeat: no-repeat;
}

#story1 div.banner_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    z-index: 10;
}

#story2 div.banner_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    z-index: 10;
    height: 310px;
}

#story3 div.banner_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    z-index: 10;
    height: 310px;
}

#story4 div.banner_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    z-index: 10;
    height: 310px;
}

#gallery div.banner_bg {
    background-image: none;
}

/* End of Banner Background */



/* Banner */

div.banner {
    height: 347px;
    width: 1000px;
    background-image: url(/App_Themes/asc/images/banner/banner.jpg);
    background-repeat: no-repeat;
    position: relative;
}

#super-index2 div.banner {
    height: 200px !important;
}

div.banner-image {
    background-repeat: no-repeat;
    position: relative;
}

#story3 div.banner-image {
    background-image: url(/App_Themes/asc/images/story/familytree.png);
    z-index: 12;
    top: -235px;
    left: 35px;
    height: 229px;
}

#story4 div.banner-image {
    background-image: url(/App_Themes/asc/images/story/map.png);
    z-index: 12;
    top: -245px;
    left: 0px;
    height: 240px;
}

#supercotton3 div.banner {
    height: 200px !important;
}

#supercotton4 div.banner {
    height: 320px !important;
}


/* End Of Banner */



/*   Quote   */

div.quote {
    height: 96px;
    width: 350px;
    position: absolute;
    top: 100px;
    left: 60px;
    font-size: 18px;
}

#super-index2 .quote {
    top: 80px;
}


/* End of Quote */



div.logo {
    background-image: url(/App_Themes/asc/images/logo/logo.png);
    height: 90px;
    width: 210px;
    position: absolute;
    top: 58px;
    left: 43px;
    background-image: url(/App_Themes/asc/images/logo/logo_small.png);
}


div.quote2 {
    height: 96px;
    width: 350px;
    position: absolute;
    top: 160px;
    left: 60px;
    color: #123555;
    font-size: 18px;
}

div.quote div {
    padding: 0px;
    margin: 0px;
    font-size: 18px;
}

div.orientation {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 145px;
    height: 159px;
    background-repeat: no-repeat;
    text-align: right;
}

    div.orientation img {
        border: none;
    }

div.orientationText {
    position: absolute;
    top: 0px;
    left: -125px;
    width: 150px;
    margin-top: 7px;
    font-size: 18px;
}

div.ot0 /* HOME */ {
    top: 5px;
}

div.ot1, div.ot2, div.ot3, div.ot4 /* SUPER COTTON */ {
    top: 22px;
}

div.ot5, div.ot6, div.ot7, div.ot8 /* STORY */ {
    top: 39px;
}

div.ot9 /* SALES */ {
    top: 74px;
}

div.ot10 {
    top: 91px;
}

div.ot11, div.ot13, div.ot14 {
    top: 57px;
}

div.ot12 {
    top: 108px;
}

div.ot15 {
    top: 108px;
}

div.ot16 {
    top: 74px;
}


div.or1 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION01.png');
}

div.or2 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION02.png');
}

div.or3 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION03.png');
}

div.or4 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION04.png');
}

div.or5 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION05.png');
}

div.or6 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION06.png');
}

div.or7 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION07.png');
}

div.or8 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION08.png');
}

div.or9 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION09.png');
}

div.or10 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION11.png');
}

div.or11 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION12.png');
}

div.or12 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION10.png');
}

div.or13 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION13.png');
}

div.or14 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION14.png');
}

div.or15 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION15.png');
}

div.or16 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION13.png');
}

div.or17 {
    background-image: url('/App_Themes/asc/images/orientation/ORIENTATION17.png');
}


.ascPage {
    min-height: 768px;
    position: relative;
}

div#container, div#container-slim, div#container-large {
    width: 1000px;
    min-height: 768px;
    margin: 0 auto;
    background-color: #ffffff;
    background-image: url(/App_Themes/asc/images/background/bp.png);
    background-position: -32px 0px;
    position: relative;
}

div#container-large {
    width: 90% !important;
}

div#navigation-main {
    width: 100%;
}

    div#navigation-main ul li {
        text-transform: capitalize;
        font-size: 12px;
        list-style-type: none;
        float: left;
        padding: 33px 2px 7px 2px;
        margin: 0px 2px 0px 2px;
        color: #123555;
    }

        div#navigation-main ul li.current {
            border-bottom: solid 1px white;
            font-weight: bold;
        }

    div#navigation-main ul {
        position: absolute;
        margin: 0px !important;
        padding: 0px !important;
        top: 0px;
        right: 35px;
        height: 84px;
        margin-top: 14px !important;
    }

        div#navigation-main ul li {
            height: 10px;
            padding-top: 45px;
            padding-bottom: 14px;
            font-size: small;
        }

div#container-head {
    position: relative;
    height: 70px;
    top: 0;
    padding: 0;
    margin: 0;
}

div#container-fixed {
    position: fixed;
    width: 1024px;
    height: 84px;
    background-color: #ffffff;
    top: 0;
    margin-bottom: 14px;
}

div.header-line {
    height: 1px;
    background-color: #123555;
    width: 847px;
    right: 24px;
    position: absolute;
    bottom: 0px;
    background-size: 100% 100%;
}


#Pnl_Facts .panel ul {
    margin: 0px;
    padding: 0px;
}

#Pnl_Facts .panel li {
    list-style: none;
    list-style-image: none;
    background-image: url('/App_Themes/asc/images/asc-li.png');
    background-repeat: no-repeat;
    font-size: 9pt;
    padding-left: 25px;
}

.mt-ten {
    margin-top: 10px !important;
}


/* Slider */

/*===== anythingSlider =====*/
.anythingSlider {
    width: 1005px;
    height: 670px;
    position: relative;
    top: 0px;
    left: 0;
}

    .anythingSlider .wrapper {
        width: 1005px;
        height: 670px;
        position: absolute;
        top: 0;
        left: 0;
    }

        .anythingSlider .wrapper ul {
            width: 9999px;
            list-style: none;
            position: absolute;
            top: 0;
            left: 0;
            margin: 0;
            left: -35px;
        }

    .anythingSlider .slideUl li {
        display: block;
        float: left;
        width: 1005px;
        height: 670px;
        position: relative;
        margin: 0px;
        padding: 0px;
    }

    .anythingSlider .arrow {
        display: none;
    }

#start-stop {
    color: #fff;
    position: absolute;
    left: 12px;
    top: 12px;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.4em;
    background-color: #403b2e;
    background-repeat: no-repeat;
    background-position: 7px 4px;
    background-image: url(../images/play.gif);
    width: 31px;
    height: 18px;
    display: block;
    padding-left: 17px;
    display: none;
}

    #start-stop:hover {
        text-decoration: underline;
    }

    #start-stop.playing {
        background-image: url(../images/stop.gif);
        background-position: 7px 6px;
    }

#thumbNav {
    display: none;
}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul {
    position: static;
    margin: 0;
    background: none;
    overflow: visible;
    width: auto;
    border: 0;
}

    .anythingSlider .wrapper ul ul li {
        float: none;
        height: auto;
        width: auto;
        background: none;
    }
/*===== anythingSlider =====*/




/* Super Index 2 */

#super-index2 .wmid {
    width: 330px;
}

#super-index2 .quote2 {
    top: 140px;
    padding-left: 0px;
}

#super-index2 div#container-slim {
    background-image: url('/App_Themes/asc/images/background/sp-bp.png') !important;
}

#super-index2 .panel p {
    font-size: 12px;
}

#super-index2 .panel h2 {
    margin: 0;
}

#super-index2 #Tbl_Stats {
    border: solid 3px #123555;
    border-collapse: collapse;
    border-width: 3px;
    height: 350px;
    position: relative;
    font-size: 8pt;
    width: 260px;
    margin-left: 40px;
    margin-right: 40px;
    display: none;
}

    #super-index2 #Tbl_Stats th {
        height: 50px;
    }

    #super-index2 #Tbl_Stats td {
        padding: 5px;
    }

        #super-index2 #Tbl_Stats td:first-child, #Tbl_Stats th {
            background-color: rgba(0, 0, 255, .1);
            font-weight: 900;
            text-align: center;
            vertical-align: middle;
        }

#super-index2 .img-tbl {
    background-image: url('/App_Themes/asc/images/supercotton/facts.png');
    background-image: url('/App_Themes/asc/images/supercotton/factsv1.png');
    background-repeat: no-repeat;
    background-position: 20px;
    width: 344px;
    height: 396px;
    position: relative;
    left: -20px;
}


/* Story Styling */

#story {
    position: relative;
}


#story1 .quote div {
    z-index: 12;
    font-size: 10pt;
}

#story1 .quote {
    width: 500px;
    z-index: 16;
}

#story1 .quote2 {
    top: 160px;
    z-index: 14;
    font-size: 14pt;
}

#story1 .banner {
    background-image: none;
    height: 200px;
    position: relative;
}

#story1 h3 {
    text-transform: capitalize;
    margin: 0px;
    padding: 0px;
}

#story1 .story-table {
    width: 100%;
}

    #story1 .story-table td {
        font-size: 10pt;
        vertical-align: top;
        padding: 3px;
    }

        #story1 .story-table td p {
            font-size: 9pt;
        }

    #story1 .story-table h2 {
        margin: 0;
    }

#story1 #benelong-image {
    width: 675px;
    height: 351px;
    background-image: url('/App_Themes/asc/images/story/grid_web05.png');
}

#story1 .nesw {
    width: 240px;
    height: 227px;
    background-image: url('/App_Themes/asc/images/story/WEATHERVANES.png');
    top: 70px;
    position: absolute;
}


#story1 .col1col2 .c1 h2 {
    margin: 0;
}

#story1 .subText {
    width: 330px;
}

#story1 .scroll-right {
    vertical-align: middle;
    display: none;
}

#story1 .read-more {
    text-align: right;
    float: right;
}

#story1 .img-ctn {
    vertical-align: bottom;
    position: relative;
}

#story1 .c1 {
    width: 100%;
}

#story1 .scroll-right img {
    border: none;
}

#story1 .banner {
    height: 200px !important;
}



/* Story 2  */


#story2 .quote {
    width: 400px;
    left: 220px;
    z-index: 16;
}

    #story2 .quote div {
        z-index: 16;
    }

#story2 .quote2 {
    top: 160px;
    font-size: 11pt;
    left: 220px;
    z-index: 14;
}

#story2 .banner {
    background-image: none;
    height: 310px;
    position: relative;
}

#story2 div.nesw {
    background-image: url(/App_Themes/asc/images/story/WEATHERVANES.png);
    position: relative;
    z-index: 12;
    top: -235px;
    left: 0px;
    height: 229px;
    background-repeat: no-repeat;
}

#story2 h3 {
    text-transform: capitalize;
    margin: 0px;
    padding: 0px;
}

#story2 .story-table {
    width: 100%;
}

    #story2 .story-table td {
        font-size: 10pt;
        vertical-align: top;
        padding: 3px;
    }

        #story2 .story-table td p {
            font-size: 9pt;
        }

    #story2 .story-table h2 {
        margin: 0;
    }

#story2 .benelong-image {
    width: 675px;
    height: 351px;
    background-image: url('/App_Themes/asc/images/story/grid_web05.gif');
}



/* End Story 2 */



/* Story 3 */

#story3 .quote {
    width: 400px;
    left: 220px;
}

    #story3 .quote div {
        font-size: 10pt;
    }

#story3 .quote2 {
    top: 160px;
    font-size: 11pt;
    left: 220px;
}

#story3 .banner {
    background-image: none;
    height: 310px;
    position: relative;
}




#story3 h3 {
    text-transform: capitalize;
    margin: 0px;
    padding: 0px;
}

#story3 .story-table {
    width: 100%;
}

    #story3 .story-table td {
        font-size: 10pt;
        vertical-align: top;
        padding: 3px;
    }

        #story3 .story-table td p {
            font-size: 9pt;
        }

    #story3 .story-table h2 {
        margin: 0;
    }


/* End Story 3 */



/* Start Story 4 */

#story4 .banner {
    background-image: none;
    height: 310px;
    position: relative;
}



#story4 .story-table td {
    vertical-align: top;
}

    #story4 .story-table td p {
        font-size: 9pt;
    }



/* End of Story 4 */



.listItem {
    cursor: pointer;
}



.bottom-spacer {
    min-height: 400px;
    height: 400px;
}


/* Super Cotton Index 3 

*/

#supercotton3 .quote {
    top: 80px;
    font-size: 16px;
}

#supercotton3 .quote2 {
    top: 150px;
    padding-left: 0px;
}

#supercotton3 div#container-slim {
    background-image: url('/App_Themes/asc/images/background/bp-sp-3.png') !important;
}

#supercotton3 #Pnl_Facts {
    color: #123555;
}

#supercotton3 .panel p {
    font-size: 12px;
}

#supercotton3 .panel h2 {
    margin: 0;
}

#supercotton3 .MyBestManagementPracticeCHECKLIST {
    height: 330px;
    background-image: url('/App_Themes/asc/images/supercotton/CHECKLIST.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#supercotton3 .panel, .MyBestManagementPracticeCHECKLIST {
    width: 300px;
}


/* Super cotton 4 */
#super-cotton1 #supercotton4 div.banner_bg {
    height: 320px;
}

#supercotton4 .quote {
    left: 230px;
    top: 70px;
    width: 500px;
}

#supercotton4 .quote2 {
    left: 230px;
    top: 200px;
}


#supercotton4 .driglo {
    width: auto;
    height: auto;
    top: auto;
}



/* Gallery */

#gallery div.quote, #gallery div.quote2 {
    display: none;
}

#gallery {
    height: 768px;
    background-position: -32px -80px;
    background-image: url("/App_Themes/asc/images/gallery/gb_t.png") !important;
    background-image: url("/App_Themes/asc/images/background/gallery-background.gif") !important;
}

    #gallery.ascPage {
        min-height: 700px;
    }

    #gallery .banner {
        background-image: none;
        height: 140px;
    }

    #gallery .content-w-logo {
        width: 250px;
        font-size: 12px;
        color: #123555;
    }

        #gallery .content-w-logo img {
            margin-top: 5px;
        }

    #gallery .content-w-logo {
        padding: 15px;
    }

.wcontent-logo {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    background-repeat: no-repeat;
    margin-top: 132px;
    position: absolute;
    height: 350px;
    width: 100%;
}

#gallery img {
    z-index: 100;
    position: relative;
    border: none;
}

#contact_section {
    clear: both;
}

    #contact_section div p {
        font-size: 10pt;
    }

    #contact_section .c1, .c2, .c3 {
        float: left;
        width: 300px;
    }

/* Sales */

#sales .banner, #press .banner, #publications .banner, #contacts .banner {
    background-image: none;
    height: 200px;
}

#sales .quote, #sales .quote2, #press .quote, #press .quote2, #publications .quote, #publications .quote2 {
    z-index: 14;
}

#sales .sales-container, #sales .sales-container2 {
    width: 400px;
    padding-left: 15px;
}

#sales .sales-container {
    position: relative;
    top: -10px;
}

#sales .sales-container2 {
    position: relative;
    top: -20px;
}

    #sales .sales-container p, #sales .sales-container2 p {
        font-size: 10pt;
        padding: 1px;
        margin: 1px;
    }

#sales .sales-container h2 {
    margin: 0px;
    padding: 0px;
}

#sales td.pad-bottom {
    padding-bottom: 10px;
}

#sales td.img-ctn {
    vertical-align: bottom;
    padding-right: 50px;
}

#sales .img-ctn .img-sales {
}

#sales .sales-table tr td h2 {
    margin: 0;
}

#sales .subText {
    font-size: 12px !important;
}


/* Publications */


#press #publication-insert .asc-table td.first {
    padding: 0px 30px 3px 0px;
}

#press .asc-table td {
    vertical-align: top;
}

#press .asc-table h2 {
    margin: 0;
}

#press .asc-table .first {
    padding-right: 5px !important;
    padding-bottom: 3px !important;
}



/* Contacts */
#contacts .banner {
    height: 150px;
}

#contacts #row3, .trans {
    position: absolute !important;
    width: 100% !important;
    background-image: none !important;
    width: 80% !important;
    background-repeat: repeat-y;
    margin-right: 10%;
}

#contacts .col2 {
    width: 700px !important;
}

#contact_info {
    position: relative;
}

#contact_section #contact_bg {
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    position: absolute;
    top: 180px;
    width: 1024px;
    z-index: 10;
    height: 305px;
    background-repeat: no-repeat;
}


#contacts .PhoneBox .PhoneContent p {
    font-size: 9px;
    padding: 1px;
    margin: 1px;
}

#contacts .PhoneBox .PhoneContent a {
    font-size: 9px;
    padding: 0px;
    margin: 0px;
}

#contacts .PhoneBox {
    width: 300px;
    height: 230px;
    font-size: 10px;
    text-align: left;
    color: #ffffff;
    padding: 65px 0px 0px 30px;
    font-family: Segoe UI;
    background-image: url(/App_Themes/asc/images/website-phone.png);
    background-repeat: no-repeat;
}

    #contacts .PhoneBox * {
        color: #ffffff;
        font-size: 9px;
    }

    #contacts .PhoneBox .PhoneContent b {
        font-size: 9px;
    }

        #contacts .PhoneBox .PhoneContent b a {
            text-decoration: underline !important;
        }


#contact_info table {
    width: 900px;
}

#contact_info {
    z-index: 20;
    top: 30px;
    height: 305px;
}

    #contact_info table .c1, #contact_info table .c2, #contact_info table .c3 {
        width: 210px;
        padding: 0px 10px 0px 10px;
    }

    #contact_info a {
        padding-left: 0px;
    }

.facebook {
    background-image: url('/App_Themes/asc/images/icons/fb_like.png');
    width: 47px;
    height: 24px;
}
.facebook:hover {
    background-image: url('/App_Themes/asc/images/icons/fb_like_hover.png');
    width: 47px;
    height: 24px;
}
